mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.InteropServices._MethodRental System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.None) System.Runtime.InteropServices.ComDefaultInterface(typeof(System.Runtime.InteropServices._MethodRental)) System.Runtime.InteropServices.ComVisible(true) To be added

Provides a fast way to swap method body implementation given a method of a class.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 1 To be added

  Specifies that the method should be just-in-time (JIT) compiled immediately.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 0 To be added

  Specifies that the method should be just-in-time (JIT) compiled when needed.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` `` ``

  You cannot use this method to swap the body of a global method.

  The method can only be called by the client that created the dynamic module that contains the type whose method's body is being swapped.

  Swaps the body of a method.

  The class containing the method. The token for the method. A pointer to the method. This should include the method header. The size of the new method body in bytes. Flags that control the swapping. See the definitions of the constants.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` ``

  This method is for access to managed classes from unmanaged code, and should not be called from managed code. For more information about IDispatch::GetTypeInfo, see the MSDN Library.

  Retrieves the type information for an object, which can then be used to get the type information for an interface.

  The type information to return. The locale identifier for the type information. Receives a pointer to the requested type information object.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.